Source: apertium-br-fr
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.7.1),
               cg3-dev (>= 1.3.2),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-br-fr.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-br-fr
Rules-Requires-Root: no

Package: apertium-br-fr
Architecture: all
Depends: apertium (>= 3.7.1),
         cg3 (>= 1.3.2),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-bre-fra, apertium-fr-br, apertium-fra-bre
Conflicts: apertium-bre-fra, apertium-fr-br, apertium-fra-bre
Description: Apertium linguistic data to translate between Breton and French
 This is a linguistic package for the Apertium shallow-transfer
 machine translation system. The package can be used to translate
 between Breton and French.
